
#logo img{
  width:100%
}

#logo{
width:100%;

}






#her{
width:100%;

background-color:white;
border:1px solid #E8E8E8;
}

#her p{
font-size:25px;
text-align:center;
}

#her h1{
font-size:40px;
text-align:center;
}

#hi{
width:35%;
float:right;
}
#hi img{
  width:100%;
}

#her2{
width:100%;

border:1px solid #E8E8E8;
}

#her2 div{
float:left;
}

#r1{
width:16%;

border:1px solid #E8E8E8;
-moz-transition: all 1s ease-out;
-o-transition: all 1s ease-out;
-webkit-transition: all 1s ease-out;
cursor: pointer;
}
#r1:hover{
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
}
#r2:hover{
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
}
#r3:hover{
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
}
#r4:hover{
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
}
#r5:hover{
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
}
#r6:hover{
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
}
#r7:hover{
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
}
#r8:hover{
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
}
#r9:hover{
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
}
#r10:hover{
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
}
#r11:hover{
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
}
#r12:hover{
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
}



#r2{
width:16%;

border:1px solid #E8E8E8;
-moz-transition: all 1s ease-out;
-o-transition: all 1s ease-out;
-webkit-transition: all 1s ease-out;
cursor: pointer;
}
#r1 img{
  width:100%;
}
#r2 img{
  width:100%;
}
#r3 img{
  width:100%;
}
#r4 img{
  width:100%;
}
#r5 img{
  width:100%;
}
#r6 img{
  width:100%;
}
#r7 img{
  width:100%;
}
#r8 img{
  width:100%;
}
#r9 img{
  width:100%;
}
#r10 img{
  width:100%;
}
#r11 img{
  width:100%;
}
#r12 img{
  width:100%;
}

#r3{
width:16%;

border:1px solid #E8E8E8;
-moz-transition: all 1s ease-out;
-o-transition: all 1s ease-out;
-webkit-transition: all 1s ease-out;
cursor: pointer;
}

#r4{
width:16%;

border:1px solid #E8E8E8;
-moz-transition: all 1s ease-out;
-o-transition: all 1s ease-out;
-webkit-transition: all 1s ease-out;
cursor: pointer;
}

#r5{
width:16%;

border:1px solid #E8E8E8;
-moz-transition: all 1s ease-out;
-o-transition: all 1s ease-out;
-webkit-transition: all 1s ease-out;
cursor: pointer;
}

#r6{
width:16%;

border:1px solid #E8E8E8;
-moz-transition: all 1s ease-out;
-o-transition: all 1s ease-out;
-webkit-transition: all 1s ease-out;
cursor: pointer;
}

#r7{
width:16%;

border:1px solid #E8E8E8;
-moz-transition: all 1s ease-out;
-o-transition: all 1s ease-out;
-webkit-transition: all 1s ease-out;
cursor: pointer;
}

#r8{
width:16%;

border:1px solid #E8E8E8;
-moz-transition: all 1s ease-out;
-o-transition: all 1s ease-out;
-webkit-transition: all 1s ease-out;
cursor: pointer;
}

#r9{
width:16%;

border:1px solid #E8E8E8;
-moz-transition: all 1s ease-out;
-o-transition: all 1s ease-out;
-webkit-transition: all 1s ease-out;
cursor: pointer;
}

#r10{
width:16%;

border:1px solid #E8E8E8;
-moz-transition: all 1s ease-out;
-o-transition: all 1s ease-out;
-webkit-transition: all 1s ease-out;
cursor: pointer;
}

#r11{
width:16%;

border:1px solid #E8E8E8;
-moz-transition: all 1s ease-out;
-o-transition: all 1s ease-out;
-webkit-transition: all 1s ease-out;
cursor: pointer;
}

#r12{
width:16%;

border:1px solid #E8E8E8;
-moz-transition: all 1s ease-out;
-o-transition: all 1s ease-out;
-webkit-transition: all 1s ease-out;
cursor: pointer;
}


#wend{
width:100%;


}


#lol{
width:80%;


margin:0 auto;
font-size:17px;
}

#lol1{
width:35%;


float:left;
}

#lol a{
text-dekoration:none;
}

#lol2{
width:25%;


float:left;
}

#lol ul{
padding:0;
}

#lol3{
 width:40%;


float:left;
}


#pic1{
width:8%;

border-radius:40px;
float:left;
margin:50px 5px 50px 0;
}

#pic3{
width:8%;

float:left;
margin:50px 5px 50px 5px;
border-radius:40px;
}

#pic2{
width:8%;

border-radius:40px;
float:left;
margin:50px 5px 50px 5px;
}
#pic1 img{
  width:100%;
}
#pic2 img{
  width:100%;
}
#pic3 img{
  width:100%;
}
#move{
  margin:0 auto;
  width: 100%;
  max-width: 850px;


}
.videoWrapper {
	width: 100%;
	margin: 0;
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 25px;
        height: 0;
}
.videoWrapperblog {
	width: 100%;
	margin: 20px 0 0 0;
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 25px;
        height: 0;
}
.videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
}
.videoWrapperblog iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
}
.video{
	margin: 60px 0;
	text-align: center;
}

a:link	{
	text-decoration: none;
	color: #000000; }
#slider-wrap{ /* Оболочка слайдера и кнопок */
	width:99%;
	}
#slider{ /* Оболочка слайдера */
	width:99%;
	height:320px;
	overflow: hidden;


	position:relative;}
.slide{ /* Слайд */
	width:100%;

	}

.sli-links{ /* Кнопки смены слайдов */
	margin-top:10px;
	text-align:center;}
.sli-links .control-slide{
	margin:2px;
	display:inline-block;
	width:16px;
	height:16px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(radioBg.png) center bottom no-repeat;}
.sli-links .control-slide:hover{
	cursor:pointer;
	background-position:center center;}
.sli-links .control-slide.active{
	background-position:center top;}
#prewbutton, #nextbutton{ /* Ссылка "Следующий" и "Педыдущий" */
	display:block;
	width:15px;
	height:100%;
	position:absolute;
	top:0;
	overflow:hidden;
	text-indent:-999px;
	background:url(arrowBg.png) left center no-repeat;
	opacity:0.8;
	z-index:3;
	outline:none !important;}
#prewbutton{left:10px;}
#nextbutton{
	right:10px;
	background:url(arrowBg.png) right center no-repeat;}
#prewbutton:hover, #nextbutton:hover{
	opacity:1;}
    #slider img{
      	width:100%;
    }
     @media screen and (max-width: 1400px) { /*мое)*/
    #slider{
      height:160px;
    }
    }
    @media screen and (max-width: 1000px) { /*мое)*/
       #her p {
        font-size: 20px;
    }
    #her h1{
         font-size: 25px;
    }
    #slider{
      height:130px;
    }
     #lol{
        font-size: 13px;
     }

    }
    @media screen and (max-width: 768px) { /* разрешение планшета */
    #her p {
        font-size: 18px;
    }
    #her h1{
         font-size: 25px;
    }
    #slider{
      height:120px;
    }
     #lol{
        font-size: 13px;
     }

    }
    @media screen and (max-width: 480px) { /* разрешение смартфона */
       #her p {
        font-size: 15px;
    }
    #her h1{
         font-size: 20px;
    }
    #slider{
      height:80px;
    }
     #lol{
        font-size: 13px;
     }

    }
